• File: editor.css
  • Full Path: /home/globa631/public_html/abilities-api-20260228063220-20260305020409/term-template/editor.css
  • Date Modified: 12/03/2025 1:44 PM
  • File size: 437 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.wp-block-term-template .term-loading .term-loading-placeholder{
  background-color:#f0f0f0;
  border-radius:2px;
  height:1.5em;
  margin-bottom:.25em;
  width:100%;
}
@media not (prefers-reduced-motion){
  .wp-block-term-template .term-loading .term-loading-placeholder{
    animation:loadingpulse 1.5s ease-in-out infinite;
  }
}

@keyframes loadingpulse{
  0%{
    opacity:1;
  }
  50%{
    opacity:.5;
  }
  to{
    opacity:1;
  }
}